Bug 86127 - java not working with mozilla-1.3
java not working with mozilla-1.3
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: mozilla (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-14 10:48 EST by Sammy
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-14 16:36:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2003-03-14 10:48:15 EST
I am using the mozilla rpms from blizzard! The 1.3b-0_xft rpms see the java  
plugin correctly (java-1.4.1_02 and the plugins is a link to ns61). After installing 
1.3_gtk2 rpms the java-plugin is no longer detected. All other plugins are fine. 
FYI
Comment 1 Sammy 2003-03-14 11:07:30 EST
OK.....the culprit seems to be the code removed from /usr/bin/mozilla. If I use 
the /usr/bin/mozilla that came with 1.3b (just changing 1.3b to 1.3 everywhere) 
than the java plugin is detected. I am at the last rawhide level. 
 
PS: What is it with the /usr/lib/mozilla/plugins directory? Nothing gets put in there 
      and it is not in the path in /usr/bin/mozilla script. It would be nice to put all 
      the plugins in there since I usually have to update many by hand, AND 
      other applications like konqueror is set to read /usr/lib/mozilla/plugins directory. 
      It would be hard to change that path everytime mozilla version changes. 
Comment 2 Christopher Blizzard 2003-03-14 16:36:49 EST
NOTABUG.  See the release notes:

http://www.mozilla.org/releases/mozilla1.3/#compatible

Note You need to log in before you can comment on or make changes to this bug.